{% set CodiceModulo = "DOM_RID_RIF" %}
{% set Urn = "document:c_i274:richiesta.riduzione.tassa.rifiuti;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riduzione della tassa rifiuti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di riduzione della tassa rifiuti {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di riduzione della tassa rifiuti'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di riduzione della tassa rifiuti </div>
  <div class="title-3"> ai sensi dell’articolo 21 commi 4 e 5 del Regolamento per l’applicazione della Tassa Rifiuti </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}






{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> ai sensi dell’articolo 21 commi 4 e 5 del Regolamento TARI, la seguente riduzione </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "del 30 per cento in caso di locali ad uso domestico (abitazioni e locali accessori) tenuti a disposizione e non occupati",
    "del 30 per cento in caso di fabbricati rurali ad uso abitativo",
    "del 30 per cento in caso di utenze domestiche (abitazioni e locali accessori) con unico occupante di età superiore a 65 anni, compiuti entro il 31 dicembre dell’anno precedente, residente nel territorio di Sant’Angelo Lodigiano",
    "di due terzi per una sola unità immobiliare posseduta dai cittadini italiani iscritti all'Anagrafe degli italiani residenti all'estero (AIRE), già pensionati nei rispettivi Paesi di residenza"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_RiduzioneTari" name="Tassonomia_RiduzioneTari" label="Riduzione TARI" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_RiduzioneTari{{ loop.index }}" name="Tassonomia_RiduzioneTari" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_RiduzioneTari{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>


<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="paragraph text-justify"> per i seguenti immobili </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Immobili" name="Tassonomia_Immobili" label="Immobili" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili1" name="Tassonomia_Immobili1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili1">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili1.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_ProvinciaImmo"> Provincia </label>
        <input class="form-control" id="Parametri_ProvinciaImmo" name="Parametri_ProvinciaImmo" label="Provincia">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ComuneImmo"> Comune </label>
        <input class="form-control" id="Parametri_ComuneImmo" name="Parametri_ComuneImmo" label="Comune">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_IndirizzoImmo"> Indirizzo </label>
        <input class="form-control" id="Parametri_IndirizzoImmo" name="Parametri_IndirizzoImmo" label="Indirizzo">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_CivicoImmo"> Civico </label>
        <input class="form-control" id="Parametri_CivicoImmo" name="Parametri_CivicoImmo" label="Civico">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_BarratoImmo"> Barrato </label>
        <input class="form-control" id="Parametri_BarratoImmo" name="Parametri_BarratoImmo" label="Barrato">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_PianoImmo"> Piano </label>
        <input class="form-control" id="Parametri_PianoImmo" name="Parametri_PianoImmo" label="Piano">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili1.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_FoglioImmo"> Foglio </label>
        <input class="form-control" id="Parametri_FoglioImmo" name="Parametri_FoglioImmo" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_MappaleImmo"> Mappale </label>
        <input class="form-control" id="Parametri_MappaleImmo" name="Parametri_MappaleImmo" label="Mappale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_SubalternoImmo"> Subalterno </label>
        <input class="form-control" id="Parametri_SubalternoImmo" name="Parametri_SubalternoImmo" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_CategoriaImmo"> Categoria </label>
        <input class="form-control" id="Parametri_CategoriaImmo" name="Parametri_CategoriaImmo" label="Categoria">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili2" name="Tassonomia_Immobili2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili2">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili2.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_Provincia"> Provincia </label>
        <input class="form-control" id="Parametri_Provincia" name="Parametri_Provincia" label="Provincia">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Comunizzare"> Comune </label>
        <input class="form-control" id="Parametri_Comunizzare" name="Parametri_Comunizzare" label="Comune">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Indirizzo"> Indirizzo </label>
        <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Civico"> Civico </label>
        <input class="form-control" id="Parametri_Civico" name="Parametri_Civico" label="Civico">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Barrato"> Barrato </label>
        <input class="form-control" id="Parametri_Barrato" name="Parametri_Barrato" label="Barrato">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Piano"> Piano </label>
        <input class="form-control" id="Parametri_Piano" name="Parametri_Piano" label="Piano">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Foglio"> Foglio </label>
        <input class="form-control" id="Parametri_Foglio" name="Parametri_Foglio" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Mappale"> Mappale </label>
        <input class="form-control" id="Parametri_Mappale" name="Parametri_Mappale" label="Mappale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno"> Subalterno </label>
        <input class="form-control" id="Parametri_Subalterno" name="Parametri_Subalterno" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Categoria"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili3" name="Tassonomia_Immobili3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili3">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili3.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_Provinciare"> Provincia </label>
        <input class="form-control" id="Parametri_Provinciare" name="Parametri_Provinciare" label="Provincia">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Comunella"> Comune </label>
        <input class="form-control" id="Parametri_Comunella" name="Parametri_Comunella" label="Comune">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Indirizzare"> Indirizzo </label>
        <input class="form-control" id="Parametri_Indirizzare" name="Parametri_Indirizzare" label="Indirizzo">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Civicare"> Civico </label>
        <input class="form-control" id="Parametri_Civicare" name="Parametri_Civicare" label="Civico">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Barrare"> Barrato </label>
        <input class="form-control" id="Parametri_Barrare" name="Parametri_Barrare" label="Barrato">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Pianare"> Piano </label>
        <input class="form-control" id="Parametri_Pianare" name="Parametri_Pianare" label="Piano">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Fogliare"> Foglio </label>
        <input class="form-control" id="Parametri_Fogliare" name="Parametri_Fogliare" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Mappalare"> Mappale </label>
        <input class="form-control" id="Parametri_Mappalare" name="Parametri_Mappalare" label="Mappale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalternare"> Subalterno </label>
        <input class="form-control" id="Parametri_Subalternare" name="Parametri_Subalternare" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Categoriare"> Categoria </label>
        <input class="form-control" id="Parametri_Categoriare" name="Parametri_Categoriare" label="Categoria">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili4" name="Tassonomia_Immobili4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili4">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili4.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_Provi"> Provincia </label>
        <input class="form-control" id="Parametri_Provi" name="Parametri_Provi" label="Provincia">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Comu"> Comune </label>
        <input class="form-control" id="Parametri_Comu" name="Parametri_Comu" label="Comune">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Indi"> Indirizzo </label>
        <input class="form-control" id="Parametri_Indi" name="Parametri_Indi" label="Indirizzo">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Civi"> Civico </label>
        <input class="form-control" id="Parametri_Civi" name="Parametri_Civi" label="Civico">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Barra"> Barrato </label>
        <input class="form-control" id="Parametri_Barra" name="Parametri_Barra" label="Barrato">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Pian"> Piano </label>
        <input class="form-control" id="Parametri_Pian" name="Parametri_Pian" label="Piano">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili4.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Fogl"> Foglio </label>
        <input class="form-control" id="Parametri_Fogl" name="Parametri_Fogl" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Mapp"> Mappale </label>
        <input class="form-control" id="Parametri_Mapp" name="Parametri_Mapp" label="Mappale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Suba"> Subalterno </label>
        <input class="form-control" id="Parametri_Suba" name="Parametri_Suba" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Cate"> Categoria </label>
        <input class="form-control" id="Parametri_Cate" name="Parametri_Cate" label="Categoria">
      </div>
    </div>
  </div>
</div>









{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}